Die neuen Hosting Windows Service-Aktivierungen (oder Hosting Windows + Linux) basieren auf der Windows 2008 server Plattform, die auf natürliche Weise ASP.NET 3.5/4.0 Framework unterstützt.
Der andere aktivierte Servertyp ist der Windows 2003 Server, wo die Framework 2.0/3.5 Version verwendet wird.

 

Falls das Betriebssystem Ihrer Domäne auf der Windows 2008 Plattform basiert, können Sie die verwendete Framework-Version von 2.0/3.5 zur Version 4.0 ändern.

 

Weitere Informationen und Einzelheiten des zu befolgenden Verfahrens sind in der entsprechenden Anleitung verfügbar.

Um Ihr eigenes Serverumfeld zu überprüfen, was vom Aktivierungsdatum abhängt, können Sie in Ihrem Raum eine 'test.asp' Seite mit folgendem Code als Inhalt eingeben:

 

 

Laden sie die angefügte Datei herunter und geben Sie sie in den Webraum ein.
Wenn die Antwort IIS Version: Microsoft-IIS/4.0 ist, ist eine Aktivierung der .NET beta Assistenz für Sie nicht möglich.